// LAYER: 360DegreeFotos_1

	// CREATE LAYER
			function pop_360DegreeFotos_1(feature, layer) {
				layer.on({
					mouseout: function(e) {
						for (i in e.target._eventParents) {
							e.target._eventParents[i].resetStyle(e.target);
						}
					},
					mouseover: highlightFeature,
				});
				var popupContent = '<table BORDER="0" STYLE="padding:0;margin:0";border-spacing: 0;>\
						<tr STYLE="padding:0;margin:0">\
							<td STYLE="background:#fff;padding:0px;"><iframe width="300" height="300"  frameborder="0" marginheight="0px" marginwidth="0px"  src="' + rsrglayer_360degree_fotos_path + '/360.php?img=' + (feature.properties['Name'] !== null ? autolinker.link(feature.properties['Name'].toLocaleString()) : '') + '&date=' + (feature.properties['Date'] !== null ? autolinker.link(feature.properties['Date'].toLocaleString()) : '') + '"></iframe></td>\
						</tr>\
						<tr STYLE="padding:0;margin:0">\
							<td STYLE="background:black;padding:5px;text-align:center;"><a  STYLE="color:#fff;" TARGET="_blank" href="' + rsrglayer_360degree_fotos_path + '/360.php?img=' + (feature.properties['Name'] !== null ? autolinker.link(feature.properties['Name'].toLocaleString()) : '') + '&date=' + (feature.properties['Date'] !== null ? autolinker.link(feature.properties['Date'].toLocaleString()) : '') + '">LINK</a></td>\
						</tr>\
					</table>';
				layer.bindPopup(popupContent, {maxHeight: 400});
			}
			

			function style_360DegreeFotos_1_0() {
				return {
					pane: 'pane_360DegreeFotos_1',
					radius: 8.0,
					opacity: 1,
					color: 'rgba(255,255,255,1.0)',
					dashArray: '',
					lineCap: 'butt',
					lineJoin: 'miter',
					weight: 1.0,
					fill: true,
					fillOpacity: 1,
					fillColor: 'rgba(255,0,0,0.6)',
					interactive: true,
				}
			}
			map.createPane('pane_360DegreeFotos_1');
			map.getPane('pane_360DegreeFotos_1').style.zIndex = rsrglayer_360degree_fotos;
			map.getPane('pane_360DegreeFotos_1').style['mix-blend-mode'] = 'normal';
			var layer_360DegreeFotos_1 = new L.geoJson(json_360DegreeFotos_1, {
				attribution: '',
				interactive: true,
				dataVar: 'json_360DegreeFotos_1',
				layerName: 'layer_360DegreeFotos_1',
				pane: 'pane_360DegreeFotos_1',
				onEachFeature: pop_360DegreeFotos_1,
				pointToLayer: function (feature, latlng) {
					var context = {
						feature: feature,
						variables: {}
					};
					return L.circleMarker(latlng, style_360DegreeFotos_1_0(feature));
				},
			});
			
			
			bounds_group.addLayer(layer_360DegreeFotos_1);
			map.addLayer(layer_360DegreeFotos_1);
			
			
			
			L.control.layers(baseMaps,{
				[rsrglayer_360degree_fotos_title]: layer_360DegreeFotos_1,
				},{collapsed:false}).addTo(map);